Mods

Fermé
Dragmay - 16 juil. 2019 à 22:13
Bonjour, j'ai installé forge 1.14.3 mais je peux jouer qu'avec des mods 1.12 est mon jeu est en 1.12 alors que je veux jouer en 1.14.3. Merci de votre réponse.




Configuration: Android / Chrome 75.0.3770.101